<html><body><center>
<li>Win32/SDL/Allegro versions: <a href="mailto:simon.owen@simcoupe.org">Simon Owen</a></li>
<li>Original DOS/X code: <a href="mailto:allan.skillman@arm.com">Allan Skillman</a></li>
<li>Additional enhancements: <a href="mailto:dave.laundon@simcoupe.org">Dave Laundon</a></li>
<li>Philips SAA 1099 emulation: <a href="mailto:dave@rebuzz.org">Dave Hooper</a></li>
</center></body></html>